@charset "utf-8";
#shell_page {
	background-image: url(images/bg_content.png);
	background-repeat: no-repeat;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 14px;
	padding-left: 14px;
}

#shell_menu {
	background-image: url(images/bg_menu.png);
	height: 34px;
	width: 900px;
}
#shell_header {
	height: 106px;
	width: 860px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #7a92ac;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
}
#shell_featured {
	height: 280px;
	width: 500px;
	background-color: #FFFFFF;
	background-image: url(images/bg_featured.png);
    padding-top:20px;
    padding-left:400px;
}
#shell_content {
	width: 860px;
	padding: 20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 24px;
	font-size: 12px;
	background-color: #FFFFFF;
}
#shell_content  h1 {
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #222222;
	margin-bottom: 2px;
	margin-top: 0px;
	line-height: 17px;
}
#shell_content h2 {
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #222222;
	margin-bottom: 2px;
	margin-top: 0px;
	line-height: 17px;
}

#shell_header a {
	color: #222222;
	text-decoration: none;
}
#shell_header a:hover {
	color: #000000;
	text-decoration: underline;
}

#shell_footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #333333;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	background-image: url(images/bg_footer.png);
	background-repeat: repeat-x;
	padding-top: 5px;
}
#shell_footer p {
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
#shell_footer h1 {
	padding: 0px;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 10px;
}
#shell_footer  a {
	color: #7A92AC;
	font-weight: bold;
	text-decoration: none;
}
#shell_footer a:hover {
	color: #4B627A;
	font-weight: bold;
	text-decoration: underline;
}
#shell_subfooter {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding-top: 10px;
	padding-bottom: 5px;
}
#shell_social {
	background-color: #333333;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	width: 200px;
	float: right;
	text-align: right;
	clear: left;
}
.shell_downloads {
	line-height: 12px;
	padding: 3px;
	border: 1px solid #DDDDDD;
}





.shell_article {
	background-image: url(images/bg_article.png);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-bottom: 20px;
	line-height: 22px;
	padding-top: 0px;
	margin-bottom: 20px;
}

.shell_article  p {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 22px;
}
.shell_article  a {
	color: #7A92AC;
	font-weight: bold;
	text-decoration: none;
}
.shell_article a:hover {
	color: #4B627A;
	font-weight: bold;
	text-decoration: underline;
}





.header_image_border {
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
.location_border {
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.sidebar_links {
	font-size: 15px;
	font-weight: normal;
}
